jQuery(document).ready(function () {
  var creative_designer_swiper_testimonials = new Swiper(".testimonial-swiper-slider.mySwiper", {
    slidesPerView: 3,
      spaceBetween: 50,
      speed: 1000,
      autoplay: {
        delay: 3000,
        disableOnPoppinsaction: false,
      },
      navigation: {
        nextEl: ".testimonial-swiper-button-next",
        prevEl: ".testimonial-swiper-button-prev",
      },
      breakpoints: {
        0: {
          slidesPerView: 1,
        },
        767: {
          slidesPerView: 2,
        },
        1023: {
          slidesPerView: 3,
        }
    },
  });
});

jQuery(document).ready(function ($) {
  var creative_designer_owl = $(".collection-in-box.owl-carousel");
  creative_designer_owl.owlCarousel({
    loop: true,
    items: 4,
    margin: 20,
    autoplayTimeout: 3000,
    speed: 300,
    nav: false,
    dots: false,
    rtl: false,
    autoplay: true,
    responsive: {
      0: { items: 1 },
      600: { items: 2 },
      1024: { items: 3 },
      1200: { items: 4 }
    }
  });
});

jQuery(document).ready(function ($) {
	var creative_designer_owl = $('#project-section-group .owl-carousel');
	creative_designer_owl.owlCarousel({
	margin: 20,
	nav: false,
	dots: false,
	loop: false,
	autoplay: true,
	lazyLoad: true,
	responsive: {
    0: 
    { items: 1,
      margin: 0,
     },
    1024: { items: 2 },
		1200: { items: 2 },
    1500: { items: 4 },
	},
    onInitialized: creative_designer_setExpand,
    onTranslated: creative_designer_setExpand
	});

	function creative_designer_setExpand() {
    $('#project-section-group .owl-item').removeClass('expand');
    $('#project-section-group .owl-item.active').eq(1).addClass('expand');
	}

	// Hover effect
	$('#project-section-group').on('mouseenter', '.owl-item', function () {
    $('#project-section-group .owl-item').removeClass('expand');
    $(this).addClass('expand');
	});

	$('#project-section-group').on('mouseleave', function () {
    creative_designer_setExpand();
	});
});